OPL(4)

NAME
opl - Yamaha OPL2 and OPL3 FM syntheziser driver

SYNOPSIS
opl* at ess?
opl0 at isa? port 0x388
opl* at sb?
opl* at wss?
midi* at opl?

DESCRIPTION
The opl driver provides support for the Yamaha OPL2 (YM3812) and OPL3 (YMF262) chips. The chips are FM synthezisers and are capable of producing a wide range of (mostly awful) sounds.

Access to the device is through the MIDI driver.

The opl driver usually attaches to a sound card, but it can also sit directly on the ISA bus.

SEE ALSO
ess(4), isa(4), midi(4), sb(4), wss(4)

HISTORY
The opl device driver appeared in NetBSD 1.4.